Subject: bug#13010: 24.2; Gnus hangs getting mail

From: Stefan Monnier <[email-masked]>
Date: Sat, 29 Dec 2012 00:31:20 -0500

>> I'm not saying "everything" just one message between each server.
>> I don't know about you, but I only have 4 servers here, so that just
>> adds 3 messages to each `g', which seems pretty reasonable.
> Well, no, that would be a lot more messages.  :-)  (But varying over
> what kinds of backends they are, and what you've asked Gnus to fetch
> from them...)
> Gnus issues commands asynchronously to the servers and then waits on the
> data from each of them.

But we still only need one message per backend: basically every time
a backend ends, state either which backend ended or which backends are
still busy.

        Stefan